TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

HorizontalJoin ( seq(elt-alg^mat) Q ) -> elt-alg^mat

### Description

<shortdoc> Given a sequence or tuple Q of matrices over the same coefficient ring, return the horizontal block joining of the elements of Q. </shortdoc>

### Examples

x_M:= Matrix(Q,3,3,[3,2,1,2,5,3,1,0,0]);x_N:= Matrix(Q,3,3,[1,2,0,5,4,3,1,8,0]); x_s := Sequence ([x_M,x_N]);HorizontalJoin(x_s);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack